Bug 178769 - Broken links; working URLs
Broken links; working URLs
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 02:04 EST by Elliot Lee
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20060523
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2006-01-24 02:04:41 EST
http://www.redhat.com/en_us/USA/fedora/ has some links to old pages.

The worst thing is, they seem to actually work (giving the user an outdated
page) instead of simply returning a 404 error.

(Lesson for the future: Don't break links. :)
Comment 1 Patrick Barnes 2006-05-23 09:47:34 EDT
The entire page has been updated.

I'm closing this as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.